<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="zone">Zone</item>
		<item id="dateTime">Tarih Zaman</item>
		<item id="dateTimeSet">Saat senkronizasyonu</item>
		<item id="dstSet">DST</item>
		<item id="handleSet">Elle set etme</item>
		<item id="timeSet">Saat Modu:</item>
		<item id="modifyTime">Saati ayarla</item>
		<item id="timeZone">Time Zone:</item>
		<item id="userDST">DST</item>
		<item id="DSTMode">DST Mod</item>
		<item id="timeOffset">Saat Farkı</item>
		<item id="startMonth">Ayı Başlat</item>
		<item id="endMonth">Bitiş Ayı</item>
		<item id="startTime">Başlama Zamanı</item>
		<item id="endTime">Bitiş zamanı</item>
		<item id="syncComputerTime">PC Saattine Senkronize et</item>
		<item id="synchronizeNTP">NTP server ile Senkronize et</item>
		<item id="NTPServer">NTP server:</item>
		<item id="date">Tarih:</item>
		<item id="time">Saat:</item>
		<item id="timezone1">GMT-12 (West of IDL)</item>
		<item id="timezone2">GMT-11 (UTC-11)</item>
		<item id="timezone3">GMT-10 (Hawaii, Aleutian Isl.)</item>
		<item id="timezone4">GMT-09 (Alaska)</item>
		<item id="timezone5">GMT-08 (Las Vegas, San Francisco, Vancouver)</item>
		<item id="timezone6">GMT-07 (Calgary, Denver, Salt Lake City)</item>
		<item id="timezone7">GMT-06 (Chicago, Dallas, New Orleans)</item>
		<item id="timezone8">GMT-06 (Mexico City)</item>
		<item id="timezone9">GMT-05 (Cuba)</item>
		<item id="timezone10">GMT-05 (New York, Toronto, Washington DC)</item>
		<item id="timezone11">GMT-04:30 (Bolivarian Republic of Venezuela)</item>
		<item id="timezone12">GMT-04 (Atlantic time)</item>
		<item id="timezone13">GMT-04 (Cuiaba)</item>
		<item id="timezone14">GMT-04 (Georgetown, La Paz, Manaus, San Juan)</item>
		<item id="timezone15">GMT-04 (Asuncion)</item>
		<item id="timezone16">GMT-04 (Santiago)</item>
		<item id="timezone17">GMT-03:30 (Newfoundland)</item>
		<item id="timezone18">GMT-03 (Brasilia, Sao Paulo)</item>
		<item id="timezone19">GMT-03 (Buenos Aires, Cayenne, Fortaleza)</item>
		<item id="timezone20">GMT-03 (Greenland)</item>
		<item id="timezone21">GMT-03 (Montevideo)</item>
		<item id="timezone22">GMT-02 (Noronha, Mid-Atlantic)</item>
		<item id="timezone23">GMT-01 (Azores, Cap Verde Isl.)</item>
		<item id="timezone24">GMT (Dublin, Lisbon, London, Reykjavik)</item>
		<item id="timezone25">GMT+01 (Amsterdam, Berlin, Rome, Stockholm, Warsaw)</item>
		<item id="timezone26">GMT+01 (Windhoek)</item>
		<item id="timezone27">GMT+02 (Athens, Helsinki, Istanbul, Riga)</item>
		<item id="timezone28">GMT+02 (Egypt)</item>
		<item id="timezone29">GMT+02 (Israel)</item>
		<item id="timezone30">GMT+02 (Johannesburg)</item>
		<item id="timezone31">GMT+02 (Lebanon)</item>
		<item id="timezone32">GMT+02 (Syria)</item>
		<item id="timezone33">GMT+03 (Amman, Baghdad, Minsk, Kuwait, Riyadh, Nairobi)</item>
		<item id="timezone34">GMT+03 (Moscow, St.Petersburg, Volgograd)</item>
		<item id="timezone35">GMT+03:30 (Iran)</item>
		<item id="timezone36">GMT+04 (Baku)</item>
		<item id="timezone37">GMT+04 (Abu Dhabi, Muscat, Yerevan, Tbilisi, Port Louis)</item>
		<item id="timezone38">GMT+04:30 (Kabul)</item>
		<item id="timezone39">GMT+05 (Islamabad, Karachi, Tashkent)</item>
		<item id="timezone40">GMT+05:30 (Bombay, Calcutta, New Delhi)</item>
		<item id="timezone41">GMT+05:45 (Kathmandu)</item>
		<item id="timezone42">GMT+06 (Astana, Dacca, Yekaterinburg)</item>
		<item id="timezone43">GMT+06:30 (Rangoon)</item>
		<item id="timezone44">GMT+07 (Bangkok, Hanoi, Jakarta, Novosibirsk)</item>
		<item id="timezone45">GMT+08 (Beijing, Hong Kong, Shanghai, Taipei)</item>
		<item id="timezone46">GMT+08 (Perth)</item>
		<item id="timezone47">GMT+09 (Osaka, Sapporo, Tokyo, Seoul, Irkutsk)</item>
		<item id="timezone48">GMT+09:30 (Darwin)</item>
		<item id="timezone49">GMT+09:30 (Adelaide)</item>
		<item id="timezone50">GMT+10 (Brisbane, Yakutsk)</item>
		<item id="timezone51">GMT+10 (Brisbane, Yakutsk)</item>
		<item id="timezone52">GMT+11 (Solomon Isl.)</item>
		<item id="timezone53">GMT+11:30 (Norfolk)</item>
		<item id="timezone54">GMT+12 (Auckland, Wellington)</item>
		<item id="timezone55">GMT+12 (Fiji)</item>
		<item id="timezone56">GMT+12 (Kamchatka)</item>
		<item id="timezone57">GMT+12 (Marshall Isl., Magadan)</item>
		<item id="timezone58">GMT+12:45 (Chatham)</item>
		<item id="timezone59">GMT+13 (Tongatapu, Nuku'alofa)</item>
		<item id="timezone60">GMT+13 (Samoa Isl.)</item>
		<item id="manuallyCfg">(Elle ayarlandı)</item>
		<item id="charsTooLong">NTP server karakterleri çok uzun</item>
	</items>
</languageInfo>
